using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace PrintBarCode.Model
{
    public class RawBarCodeInfo
    {

        [JsonPropertyName("saleOrderCode")]
        public string SaleOrderCode { get; set; }

        [JsonPropertyName("materialName")]
        public string MaterialName { get; set; }

        [JsonPropertyName("poNo")]
        public string PoNo { get; set; }

        [JsonPropertyName("qrcode")]
        public string QrCode { get; set; }

        [JsonPropertyName("batchCode")]
        public string BatchCode { get; set; }

        [JsonPropertyName("materialSpec")]
        public string MaterialSpec { get; set; }

        [JsonPropertyName("materialCode")]
        public string MaterialCode { get; set; }

        [JsonPropertyName("barcode")]
        public string Barcode { get; set; }

    }
}
